どのNI信号発生器がスクリプトをサポートしていますか?

更新しました Aug 29, 2019

使用製品

Hardware

  • PXI-5421
  • PCI-5421
  • PXI-5422
  • PXI-5441
  • PXIe-5442
  • PXIe-5450
  • PXIe-5451

Driver

  • NI-FGEN

問題

NI-FGENソフトウェアのスクリプト機能を使用したいのですが、どのハードウェアを使用する必要がありますか?

解決策

ボードがスクリプトをサポートできるようにするには、同期およびメモリコア(SMC: Synchronization and Memory Core)アーキテクチャに基づいている必要があります。このスクリプト機能は、ナショナルインスツルメンツの任意波形発生器専用です。 関数発生器の一部はSMCベースですが、スクリプトをサポートしていません。
 

スクリプトをサポートする任意波形発生器は次のとおりです。
 

  • NI 5421
  • NI 5422
  • NI 5441
  • NI 5442
  • NI 5450
  • NI 5451

この記事はお役に立ちましたか?

いいえ